<html>
<head xmlns:th="http://www.thymeleaf.org">
<meta charset="UTF-8">
<title>ユーザ詳細画面</title>
<link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>

<!-- header -->
  <header>
    <nav class="navbar navbar-light sticky-top bg-light flex-md-nowrap p-0">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" >ユーザ管理システム</a>
      <small id="loginName" class="form-text text-muted">[[${loginUser}]]</small>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
        <form class="form-signout" action="/Logout/" method ="get">
          <button type="submit" class="btn btn-demger">ログアウト</button>
          </form>
        </li>
      </ul>
    </nav>
  </header>
  <!-- /header -->

  <div class="form-group row">
        <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">[[${user.loginId}]]</p>
        </div>
      </div>

   <div class="form-group row">
        <label for="userName"  class="col-sm-2 col-form-label">ユーザ名</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">[[${user.name}]]</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">[[${user.birthDate}]]</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="createDate" class="col-sm-2 col-form-label">新規登録日時</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">[[${user.createDate}]]</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="updateDate" class="col-sm-2 col-form-label">更新日時</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">[[${user.updateDate}]]</p>
        </div>
      </div>


      <div class="col-xs-4">
         <form class="form-return" action="/UserList/" method ="get">
        	<button type="submit">戻る</button>
        </form>
      </div>



</body>
</html>